# textdomain: fire
Player can set fire.=Игрок может поджигать.
Fire=Огонь
Permanent Fire=Вечный Огонь
You need the 'fire' privilege.=Вам нужна привилегия 'fire'.
You need tinder right to the tool.=Трут должен быть рядом с инструментом.
Tinder=Трут
Fire Striker=Кресало
Requires tinder next to it=
